import OpengraphImage from '../components/opengraph-image';

export const runtime = 'edge';

export default async function Image() {
  // Default implementation for root page
  return await OpengraphImage({ title: 'Sent - Personalizirani poklon paketi' });
}
